Bug#667474: gnome-shell fails to start after upgrade to version

josh jbuhl_nospam at gmx.net
Sat Apr 14 09:26:50 UTC 2012

Hi Michael,

On 04/13/2012 03:38 PM, Michael Biebl wrote:
> You have a partial upgrade of the pulseaudio libraries.
> Please also update libpulse-mainloop-glib0 to 1.1-3.
> I'm reassigning the bug to pulseaudio. It shouldn't break due to a
> partial upgrade or at least prevent such a situation.

yes, upgrading libpulse-mainloop-glib0 fixed the problem. Thank you very
much...I was really missing gnome-shell!



More information about the pkg-pulseaudio-devel mailing list